#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-form
version: 1.4.12
id: yesod-form-1.4.12-Bl7rDEFK4Zb1GCFyAP7C0r
key: yesod-form-1.4.12-Bl7rDEFK4Zb1GCFyAP7C0r
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules:
    Yesod.Form Yesod.Form.Types Yesod.Form.Functions
    Yesod.Form.Bootstrap3 Yesod.Form.Input Yesod.Form.Fields
    Yesod.Form.Jquery Yesod.Form.Nic Yesod.Form.MassInput
    Yesod.Form.I18n.English Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Swedish Yesod.Form.I18n.German
    Yesod.Form.I18n.French Yesod.Form.I18n.Norwegian
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Dutch
    Yesod.Form.I18n.Spanish Yesod.Form.I18n.Chinese
abi: dcc6d15980b6161a6d5d8497e31b4582
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-form-1.4.12
library-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-form-1.4.12
data-dir: /usr/share/i386-linux-ghc-8.0.1/yesod-form-1.4.12
hs-libraries: HSyesod-form-1.4.12-Bl7rDEFK4Zb1GCFyAP7C0r
depends:
    aeson-1.1.2.0-6MVvUcgiXyL5LInpwFqRIH
    attoparsec-0.13.1.0-oc29svN3SiFq1TojBIbwV base-4.9.0.0
    blaze-builder-0.4.0.2-J9puUMdRFvA3rt0D0pNg3S
    blaze-html-0.8.1.3-5umpHbJSFbGGX5TQ5mnIPt
    blaze-markup-0.7.1.1-VJaDzmYXPW8F1IHSBweDX
    byteable-0.1.1-15aIBCArSOBEnGxArzrDTM bytestring-0.10.8.1
    containers-0.5.7.1 data-default-0.7.1.1-ZpKfkXGfJa8c8Q6OFbvrr
    email-validate-2.2.0-BfgRJC1WlKgH0ejMnjsCgy
    network-uri-2.6.1.0-FJ8JXDcVJz8KYX76kkCObd
    persistent-2.6.1-CnT2JRqLuTu3pwF7U7MLrf
    resourcet-1.1.9-5Fmv0DqXfJBCCiUazI0vW3
    semigroups-0.18.3-8OeihxGDuPl3I5Jsa4Tvoj
    shakespeare-2.0.13-9RYoIBNtmR8846Eu953uIp template-haskell-2.11.0.0
    text-1.2.2.2-9rr3K4o0GAG9P33dGDnV9v time-1.6.0.1
    transformers-0.5.2.0 wai-3.2.1.1-OfWV8JQuvWB8nxi8pXkD1
    xss-sanitize-0.3.5.7-451fXqR6H8sBSFkBCeXQVM
    yesod-core-1.4.35-9Y0Aq6OAsxWEVKFXI9gVXa
    yesod-persistent-1.4.2-HtGaUTzSgT9A984MI5GVYP
haddock-interfaces: /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html: /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
